<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="app/src/main/res/layout/activity_encrypt_file.xml" value="0.37395833333333334" />
        <entry key="app/src/main/res/layout/activity_encrypt_text.xml" value="0.21979166666666666" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.335" />
        <entry key="app/src/main/res/layout/fragment_file_operation.xml" value="0.1" />
        <entry key="app/src/main/res/layout/fragment_text_operation.xml" value="0.1" />
        <entry key="app/src/main/res/layout/layout_navigation_header.xml" value="0.2125" />
        <entry key="app/src/main/res/menu/navigation_menu.xml" value="0.2125" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_16" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
  <component name="VisualizationToolProject">
    <option name="state">
      <ProjectState>
        <option name="scale" value="0.37395833333333334" />
      </ProjectState>
    </option>
  </component>
</project>